Subject: Equistar nomination & scheduling changes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Sep 2000 03:33:00 -0700 (PDT)

Janice Berke-Davis @ Equistar has asked to move around some of the firm deals 
they have this month.  She would like these changes to be effective today, 
September 19.  I don't have Sitara #'s, so I'll have to describe the packages 
by volume and price

1. There is a package of 5,000/d @ meter # 1552 priced at greater of $4.35 or 
IFHSC - $0.10.   She wants this package of gas moved to meter # 1373

2. There is a package of 5,000/d @ meter # 1553 priced at greater of $4.35 or 
IFHSC - $0.10.   She wants 4,000/d of this package of gas moved to meter # 
1373, leaving 1,000/d at meter #1553

If any questions, please call her directly at 713-652-4148

Thanks

Lee